@font-face {
  font-family: 'MontserratRegular';
  src: local('MontserratRegular'),
    url('../fonts/MontserratRegular.woff2') format('woff2'),
    url('../fonts/MontserratRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'MontserratMedium';
  src: local('MontserratMedium'),
    url('../fonts/MontserratMedium.woff2') format('woff2'),
    url('../fonts/MontserratMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'MontserratSemiBold';
  src: local('MontserratSemiBold'),
    url('../fonts/MontserratSemiBold.woff2') format('woff2'),
    url('../fonts/MontserratSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'MontserratBold';
  src: local('MontserratBold'),
    url('../fonts/MontserratBold.woff2') format('woff2'),
    url('../fonts/MontserratBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'MontserratExtraBold';
  src: local('MontserratExtraBold'),
    url('../fonts/MontserratExtraBold.woff2') format('woff2'),
    url('../fonts/MontserratExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
